<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>HTML Tables and Forms</title>
</head>
<body>
    <header>
        <h1>Zuitt IT Solutions</h1>
    </header>

    <main>
        <section>
            <h2>Products Offered</h2>
            <table border="1">
                <thead>
                    <tr>
                        <th>Package</th>
                        <th>Price</th>
                        <th>Description</th>
                    </tr>
                </thead>
                <tbody>
                    <tr>
                        <td>Basic</td>
                        <td>&#8369; 500</td>
                        <td>Package includes a fully functional website with desired specifications.</td>
                    </tr>
                    <tr>
                        <td>Premium</td>
                        <td>&#8369; 1000.00</td>
                        <td>Enjoy all the benefits of the basic package and also includes site support and maintainance.</td>
                    </tr>
                </tbody>
                <tfoot>
                    <tr>
                        <th colspan="3"><strong>Additional features after initial project is inclusive of charges</strong></th>
                    </tr>
                </tfoot>
            </table>
        </section>

        <section>
            <h2>Contact Form</h2>
            <form action="https://www.youtube.com/">
                <label for="first-name">First Name:</label>
                <input type="text" name="first-name" id="first-name" required autocomplete><br>
    
                <label for="last-name">Last Name:</label>
                <input type="text" name="last-name" id="last-name" required autocomplete><br>
    
                <label for="email">Email:</label>
                <input type="email" name="email" id="email" required autocomplete><br>
    
                <label for="contact-number">Contact Number:</label>
                <input type="number" name="contact-number" id="contact-number" required autocomplete><br>
    
                <label for="service-type">Service Type:</label>
                <select name="service-type" id="service-type">
                    <option value="Front End Programming" selected>Front End Programming</option>
                    <option value="Back End Programming">Back End Programming</option>
                    <option value="Full Stack Programming">Full Stack Programming</option>
                </select><br>
    
                <label for="preferred-contact">Preferred Contact:</label><br>
                <input type="checkbox" name="contact-email" id="contact-email" value="Email">
                <label for="contact-email">Email</label><br>
    
                <input type="checkbox" name="contact-phone-package" id="contact-phone-package" value="Phone Package">
                <label for="contact-phone-package">Phone Package:</label><br>
    
                <input type="radio" name="product-offered-choice" id="product-offered-basic" value="Basic" required>
                <label for="product-offered-basic">Basic</label><br>
    
                <input type="radio" name="product-offered-choice" id="product-offered-premium" value="Premium" required>
                <label for="product-offered-premium">Premium</label><br>
    
                <label for="message">Message</label><br>
                <textarea name="message" id="message" rows="6"></textarea><br>
    
                <button type="submit">Send Inquiry</button><br>
                <button type="reset">Reset</button>
            </form>
        </section>
    </main>
</body>
</html>